img
img

HPE 366M

3 495 kr Exkl. moms 108 kr/mån (Vid hyra 36 månader)
  • Lagerstatus: Beställningsvara
  • Frakt från: 139 kr
  • Artikelnr.
  • 5010675354
  • Tillv. art. nr.
  • 615729-B21

Snabbfakta

Tillverkare
Hewlett Packard Enterprise
Antal portar
4
Dataöverföringshastighet
1 Gbps
Styrkrets
I350
Gränssnitt & PCIe-version
PCI Express 2.1 x4, PCIe 2.1

Nyckelfunktioner

  • First quad-port 1GbE mezzanine adapter for HP BladeSystem Gen8 servers offers network port density

Produktinformation

The HP 366M is a PCIe 2.1 quad-port 1Gb Ethernet mezzanine network adapter for select HP ProLiant BladeSystem c-Class Gen8 servers. Based on the bridgeless Intel I350 controller, it is the follow-on adapter to the HP NC364m. The total aggregate throughput of 4Gbps meets the needs of customers wanting high bandwidth but not yet ready to move to 10 Gigabit Ethernet. Support for VMware NetQueue, Microsoft VMQ, and Intel VMDq meets the performance demands of consolidated virtual workloads. Other features supported on the HP 366M include RSS, PXE, checksum offload, VLAN, jumbo frames, iSCSI acceleration and iSCSI remote boot.

Specifikationer

Allmänt
Tillverkare Hewlett Packard Enterprise
Produktlinje HPE
Modell 366M
Produkttyp Nätverksadapter
Hårdvaruspecifikation
Anslutningsteknik Kabelansluten
Gränssnitt & PCIe-version PCI Express 2.1 x4, PCIe 2.1
Antal portar 4
Tillverkare styrkrets Intel
Styrkrets I350
Dataöverföringshastighet 1 Gbps
Min driftstemperatur 10 °C
Max driftstemperatur 35 °C
Luftfuktighet vid drift 10 - 90 % (icke-kondenserade)
Funktioner & protokoll
Länkprotokoll Gigabit Ethernet
Funktioner Feltolerans, Jumbo Frames-support, PXE-support, Large Send Offload (LSO), Belastningsutjämning
Standarder IEEE 802.3, IEEE 802.1Q, IEEE 802.1as, IEEE 802.1p, IEEE 802.3x, IEEE 802.3ad (LACP), FCC CFR47 Part 15, WEEE, RoHS 6/6, FCC klass A-certifierad, UL, UL 60950
Operativsystemstöd Microsoft Windows Server 2008, Microsoft Windows HPC Server 2008, Oracle Solaris 10, Red Hat Enterprise Linux 6.1, Red Hat Enterprise Linux 5.7, Citrix XenServer 6.0, VMware ESXi 4.1 update 2, VMware ESXi 5.0 update 1, VMware ESX 4.1 update 2, SUSE Linux Enterprise Server